body {
    background: #3d9b7d;
}

* {
    color: white;
}

#grøn {
    background: rgba(0, 127, 0, .5);
}

#hsl {
    background: hsl(0, 0%, 50%);
}

#rgb {
    background: rgb(0, 50, 100);
}

li {
    background: #bababa;
}

li:nth-child(even) {
    background: #aaaaaa;
}